Subject: "printk" does not print

From: "Ing.Gianfranco Morandi" <[email-masked]>
Date: Mon, 3 Mar 2003 15:15:00 +0100

Hi to all,

I'm trying to trace the execution path of a custom ISDN driver, and I have
used some printk() instructions to give some messages out.

Now, everything is going well, but when I try to open the ttyI0 device (or
ttyIx it is the same) the printk() that I have placed into the file
isdn_tty.c does not print any messages. I am sure that such procedure has
been executed because I have placed a breakpoint on the "isdn_tty_open()"
and the program stopped.

Anybody has an idea what happens?

many thanks

Gianfranco

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/